#  Sed script to adapt check-them in ./checks.

/case[ 	]*.*file[ 	]*in$/,/esac$/ {
  /stackovf.test)$/ i\
    *.sysval)\
      grep -sq "kill -9 " "$file"\
      case $? in\
        0) skipped="$skipped $file"\
           continue ;;\
      esac;;
}
